#container #left {
	WIDTH: 868px; FLOAT: left
}
#shownews{ padding:10px; line-height:180%;}
#shownews p {
	padding: 5px 0px; font-size: 14px;
}
#shownews a{
	COLOR: #0b70b5; TEXT-DECORATION: none
}
#shownews  A:hover {
	COLOR: #c00; TEXT-DECORATION: none
}
#shownews h1 { padding:4px; border-bottom:1px dotted #ccc; text-align:center; margin-bottom:20px; font-size:26px; font-weight:normal; font-size:23px; padding-bottom:20px;}
#shownews h2 { padding:4px; border-bottom:1px dotted #ccc; text-align:center; margin-bottom:20px; font-size:26px; font-weight:normal; font-size:23px}
#shownews h3 { font-weight:bold; padding-left:10px; color:#41B80F; line-height:28px; border-left:3px solid #3fb018; border-bottom:1px solid #3fb018; margin-bottom:10px; margin-top:10px;font-size:16px; }
#shownews .zhuyi {font-size:16px; color:#FF0000; font-weight:bold; }
#shownews .text{ padding:0px 5px;}
#shownews .editor{ font-size:14px;}
#shownews .editor img{ border:1px solid #ddd; padding:5px;}
.hits a{ color:#666;}
.page{ padding:2px 5px; color:#666;}
.page a{ color:#666;}
.page a:hover{ color:#466A86; text-decoration:underline;}
.shouru{
BORDER: #e1ebef 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FLOAT: right; MARGIN-LEFT: 5px; PADDING-TOP: 2px; margin-top:5px; width:330px; height:280px;}
.hits{margin:15px 0 10px 3px;}